<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>Label</key>
    <string>com.momentry.caddy</string>
    
    <key>UserName</key>
    <string>root</string>

    <key>EnvironmentVariables</key>
    <dict>
        <key>HOME</key>
        <string>/opt/homebrew/var/lib/caddy</string>
        <key>XDG_DATA_HOME</key>
        <string>/opt/homebrew/var/lib</string>
    </dict>

    <key>WorkingDirectory</key>
    <string>/Users/accusys/momentry/var/caddy</string>
    
    <key>ProgramArguments</key>
    <array>
        <string>/opt/homebrew/opt/caddy/bin/caddy</string>
        <string>run</string>
        <string>--config</string>
        <string>/Users/accusys/momentry/etc/Caddyfile</string>
    </array>
    
    <key>RunAtLoad</key>
    <true/>
    
    <key>KeepAlive</key>
    <true/>
    
    <key>StandardErrorPath</key>
    <string>/Users/accusys/momentry/log/caddy.error.log</string>
    
    <key>StandardOutPath</key>
    <string>/Users/accusys/momentry/log/caddy.log</string>
</dict>
</plist>
